*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,body{
    height: 100%;
    width: 100%;
}
#main{
    height: 200vh;
    width: 100%;
    background-color: aliceblue;
    position: relative;
}
.img{
    border-radius: 30px;
    position: absolute;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    transition: all ease 0.3s;
}
.img1{
    height: 30vh;
    width: 25vw;
    background-image: url(https://images.unsplash.com/photo-1585386959984-a4155224a1ad?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8OHx8cHJvZHVjdHN8ZW58MHwwfDB8fHww);
    top: 5%;
    left: 37%;
}
.img2{
    height: 60vh;
    width: 20vw;
    background-image: url(https://images.unsplash.com/photo-1627384113710-424c9181ebbb?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTF8fHByb2R1Y3RzfGVufDB8MHwwfHx8MA%3D%3D);
    top: 10%;
    left: 10%;
   
}
.img3{
    height: 40vh;
    width: 20vw;
    background-image: url(https://images.unsplash.com/photo-1577058109956-67adf6edc586?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MzZ8fHByb2R1Y3RzfGVufDB8MHwwfHx8MA%3D%3D);
    top: 13%;
    right: 15%;
    z-index: 5;
}
.img4{
    height: 30vh;
    width: 25vw;
    background-image: url(https://images.unsplash.com/photo-1515955656352-a1fa3ffcd111?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8NDd8fHByb2R1Y3RzfGVufDB8MHwwfHx8MA%3D%3D);
    top: 22%;
    left: 25%;
}
.img5{
    height: 50vh;
    width: 30vw;
    background-image: url(https://images.unsplash.com/photo-1598662972299-5408ddb8a3dc?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8NTV8fHByb2R1Y3RzfGVufDB8MHwwfHx8MA%3D%3D);
    top: 45%;
    left: 5%;
}
.img6{
    height: 30vh;
    width: 20vw;
    background-image: url(https://images.unsplash.com/photo-1711779321912-db25ef8e4dcb?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8NjZ8fHByb2R1Y3RzfGVufDB8MHwwfHx8MA%3D%3D);
    top: 38%;
    right: 7%;
}
.img7{
    height: 60vh;
    width: 20vw;
    background-image: url(https://images.unsplash.com/photo-1643836407627-0b1ab1aa4bed?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8ODh8fHByb2R1Y3RzfGVufDB8MHwwfHx8MA%3D%3D);
    top: 45%;
    right: 30%;
}
.img8{
    height: 40vh;
    width: 30vw;
    background-image: url(https://plus.unsplash.com/premium_photo-1681701714081-9b792cb865ce?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTA5fHxwcm9kdWN0c3xlbnwwfDB8MHx8fDA%3D);
    top: 75%;
    left: 10%;
}
.img9{
    height: 40vh;
    width: 20vw;
    background-image: url(https://images.unsplash.com/photo-1670201202802-5ec2423282ff?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTI3fHxwcm9kdWN0c3xlbnwwfDB8MHx8fDA%3D);
    top: 55%;
    right: 5%;
}
.img10{
    height: 30vh;
    width: 25vw;
    background-image: url(https://images.unsplash.com/photo-1610395219791-21b0353e43cb?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTg0fHxwcm9kdWN0c3xlbnwwfDB8MHx8fDA%3D);
    top: 83%;
    right: 15%;
}

.img:hover {
    border-radius: 70px;
}